/* Arnd, 15.1.08 */

h2
{
  margin:0 0 1em 0;
  text-align:center;
}

h3
{
  margin:2em 0 1em 0; 
  font-weight:bold;
  font-size:130%;
  color:#d15143;
}

h3 small, h4 small
{
  font-size:76%;
  color:black;
}

h4
{
  font-weight:bold;
  font-size:110%;
  margin:2.5em 0 1em 0;
  color:#d15143;
}

h5
{
  font-size:100%;
  font-weight:bold;
  margin:2.5em 0 .5em 0;
}

h6
{
  color:#d15143;
  font-size:93%;
  font-weight:bold;
}

li h4
{
  /* margin-bottom:0; */
}



.tnl h4
{
  margin-top:3em;
}




em {font-style:italic;}
em em {font-style:normal;}


dl dt
{
  clear:left;
  float:left;
  width:13em;
  font-weight:bold;
  margin:0;
}
dl dd
{
  margin:0 0 1em 14em;
}


hr /* Horizontale Trennlinie - mit vielen Tricks nur 1px und grau */
{
	border-top:1px solid #cccccc;
	border-bottom:transparent;
	border-bottom:none;
	border-bottom:0px;
	height:1px !important;
/* 	margin:1.5em 0 1.5em 0; */
	margin:1.5em 0 1.5em 0;
	padding:0;
}



.intro
{
/*  font-weight:bold;  */
  line-height:1.6;
}
.intro_autor
{
  font-style:italic;
  line-height:1.6;
  /* background:#e9e9e9; */
  border-bottom:1px dotted #d15143;
  padding-bottom:1em;
  margin-bottom:1em;
  margin-right:3em;
}

.connection
{
  font-family:Helvetica,Arial,sans-serif;
  font-weight:bold;
  color:#f70b03;
}

.bildboxmitte
{
  text-align:center;
  font-size:93%;
  font-style:italic;
}
.bildbox1
{
  text-align:center;
  clear:left;
  float:left;
  margin:0 1em 1em 0;
  padding:4px;
  border:1px solid #fc5107;
  font-size:93%;
  font-style:italic;
  background:white;
}
.bildbox2
{
  text-align:center;
  clear:right;
  float:right;
  margin:0 1em 1em 1em;
  padding:4px;
  border:1px solid #fc5107;
  font-size:93%;
  font-style:italic;
  background:white;

}

.bildbox1_b0
{
  text-align:center;
  clear:left;
  float:left;
  margin:0 1em 1em 0;
  padding:4px;
  font-size:93%;
  font-style:italic;
}
.bildbox2_b0
{
  text-align:center;
  clear:right;
  float:right;
  margin:0 1em 1em 1em;
  padding:4px;
  font-size:93%;
  font-style:italic;
}
.box1
{
  width:12em;
  clear:left;
  float:left;
  padding:1em;
  margin:0 1em 2em 0;
/*  border:1px solid #e2e2e2; */
  border:1px solid #fc5107;
  background:#e9e9e9;
  line-height:1.7;
  font-size:110%;
  -moz-border-radius:.5em;
  -khtml-border-radius:.5em;
  border-radius:.5em;
}
.box2
{
  width:12em;
  clear:right;
  float:right;
  padding:1em;
  margin:0 1em 1em 2em;
/*  border:1px solid #e2e2e2; */
  border:1px solid #fc5107;
  background:#e9e9e9;
  line-height:1.7;
  font-size:110%;
  -moz-border-radius:.5em;
  -khtml-border-radius:.5em;
  khtml-border-radius:.5em;
  border-radius:.5em;
}

.clrbox1 {clear:left;}
.clrbox2 {clear:right;}


.bildbox_serie li
{
  list-style:none;
  background:none;
  float:left;
  text-align:center;
  font-style:italic;
  font-size:93%;
  padding:0 .5em 2em .5em;
  width:240px;
}



.kasten
{
	clear:both;
  padding:1em;
  border:1px solid #e2e2e2;
  border:1px solid #fc5107;
  margin-top:2em;
  margin-bottom:2em;

}

.unterschrift
{
  /*clear:both;*/
  font-family:monospace;
  text-align:right;
  margin:3em 1em 2em 0;
}

.weiter
{
  clear:both;
}

.sterne_trenn
{
  margin:2em 0 2em 0;
  color:#cc0400;
  font-weight:bold;
  text-align:center;
}




big
{
  font-size:120%;
}



blockquote.zitat
{
  font-style:italic;
  margin:2em 0 2em 1em;
  padding-left:2em;
  padding-right:64px;
  background:url(../images/blockquote.gif) right no-repeat;
  border-left: 5px dotted #cccccc;
}

blockquote.zitat i {font-style:normal;}


blockquote.frage
{
  margin:1em 1em .5em 0;
  font-weight:normal;
  font-style:italic;
}

blockquote.antwort
{
  margin:1em 1em .5em 3em;
  font-weight:normal;
  font-style:normal !important;
}

cite
{
	display:block;
	text-align:right;
	margin:1em;
	font-style:italic;
}


address
{
  font-style:italic;
  margin:1em 0 1em 1em;
}



.heft_inhaltsvz
{
  text-align:center;
}
.heft_inhaltsvz ul
{
  list-style:none;
  background-image:none;
}
.heft_inhaltsvz li
{
  list-style:none;
  background-image:none;
  margin:.5em 0 2em 0;
  padding:0;
}
.heft_inhaltsvz li a
{
  display:block;
  background:#e2e2e2;
}
.heft_inhaltsvz h3
{
  border-top:1px dotted #d15143;
}

.liste_buecher ul li
{
  clear:both;
  background:none;
  margin-bottom:3em;
}
.liste_buecher ul h3
{
  clear:both;
  margin-top:4em;
}




ul.jahrgang li /* connection spirit */
{
  width:9em;
  height:14em;
  text-align:center;
  float:left;
  background:none;
  padding:0;
  margin:0 .5em 1em .5em;
}

ul.jahrgang li a img
{
  border:1px solid white;
  padding:1px;
}
ul.jahrgang li a:hover img,
ul.jahrgang li a:active img,
ul.jahrgang li a:focus img
{
  border:1px solid #d15143;
  padding:1px;
}

ul.tab_buecher li /* Tab Buecher */
{
  width:150px;
  height:240px;
  text-align:center;
  float:left;
  background:none;
  padding:0;
  margin:.5em 2em .5em;
}

ul.tab_buecher li a img
{
  border:1px solid white;
  padding:1px;
}
ul.tab_buecher li a:hover img,
ul.tab_buecher li a:active img,
ul.tab_buecher li a:focus img
{
  border:1px solid #d15143;
  padding:1px;
}



ul.juxanzeigen li /* Juxanzeigen-Museum */
{
  height:240px;
  text-align:center;
  float:left;
  background:none;
  padding:0;
  margin:.5em 2em .5em;
}

ul.juxanzeigen li a img
{
  border:1px solid white;
  padding:1px;
}
ul.juxanzeigen li a:hover img,
ul.juxanzeigen li a:active img,
ul.juxanzeigen li a:focus img
{
  border:1px solid #d15143;
  padding:1px;
}


#netzwerker li h5
{
  margin-bottom:.5em;
}
#netzwerker li address
{
  margin:0 0 1em 2em;
  font-style:normal;
}

ul.inserate_liste li
{
  float:left;
  width:100px;
  height:200px;
  text-align:center;
  list-style:none;
  background:none;
  margin:0 1em 1em 0;
}


ul.event_liste h5
{
  margin-top:0;
}

ul.event_liste p
{
  margin-bottom:0;
}
ul.event_liste li
{
  margin:0 0 1em 0;
}







.toplink
{
  text-align:right;
}


ol li
{
  background-image:none;
}
ol.abc
{
  list-style:lower-alpha;
}



table.tabelle
{
  border-collapse:collapse;
  margin:2em 0 2em 0;
}

table.tabelle caption
{
  background:#e9e9e9;
  color:black;
  font-weight:bold;
}

table.tabelle thead th
{
  color:#d15143;
  font-weight:bold;
  text-align:center;
  vertical-align:top;
  background:#e9e9e9;
  border:1px solid #e9e9e9;
}

table.tabelle td
{
  border-collapse:collapse;
  border:1px solid #e9e9e9;
  padding:4px 2px 4px 2px;
  margin:0;
}
table.tabelle tr.vorbei
{
  color:#c4c4c4;
}
table.tabelle tr.vorbei a
{
  color:#c4c4c4;
}
table.tabelle tr.jt
{
  background:#fff4e3;
}

table.tabelle tr:hover
{
  background:#efefef;
}

.contentpaneopen ul
{
  margin-top:.5em;
  margin-bottom:.5em;

}




/* Ende Arnd */

/* CSS Document */

.toptable {
 	text-align: center;
	vertical-align: middle;
	background: #BBBBBB;
/*	background: url(../images/subhead_bg.png);*/
	border: 1px solid #cccccc;
}

.clr {
	clear: both;
}

#main_outer {
	width: 100%;

}

#main_inner {
  border: 1px solid #cccccc;
	background: #ffffff;
	padding: 2px;

}

#pathway_outer {
	width: 100%;
	 float: left;
  margin-bottom: 2px;
	margin-right: 2px;
}

#pathway_inner {
  float: none !important;
  float: left;
	border: 1px solid #cccccc;
	height: 21px;
}

#pathway_text {
  overflow: hidden;
	float: left;
	display: block;
	padding-top: 4px;
	height: 18px;
	padding-left: 5px;
}

a.pathway {
}

#buttons {
	float: right;
	margin: 0px;
	padding: 0px;
	/*width: 75%;*/
}


ul#mainlevel-nav
{
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 0.8em;
}

ul#mainlevel-nav li
{
	display: block;
	background-image: none;
	padding-left: 0px;
	padding-right: 0px;
	float: right;
	margin: 0;
	width: auto !important;
  width: 15%;
	font-size: 11px;
	line-height: 21px;
	white-space: nowrap;
	border-left: 1px solid #cccccc;
}

ul#mainlevel-nav li a
{

	display: block;
	padding-left: 15px;
	padding-right: 15px;
	text-decoration: none;
	color: #333333;
	background: transparent;
}

#buttons>ul#mainlevel-nav li a { width: auto; }

	ul#mainlevel-nav li a:hover
{
	color: #ffcc00;
	background: #D84203;
}


#search_outer {
	float: left;
        width: 120px;

}

#search_inner {
  border: 1px solid #cccccc;
  padding: 0px;
  height: 21px !important;
  height: 23px;
  overflow: hidden;
}

#search_inner form {
  padding: 0;
  margin: 0;
}

#search_inner .inputbox {
	border: 0px;
	padding: 3px 3px 3px 5px;
	font-family: arial, helvetica, sans-serif;
	font-size: 11px;
	color: #ff6600;
}

#header_outer {
	text-align: left;
	border: 0px;
	margin: 0px;
}

#header {
	float: right;
	padding: 0px;
	margin-right: 2px;
	width: 100%;
	height: 40px;
    bg-color: #CC0000;
}

#top_outer{
	float: left;
	width: 165px;
}

#top_inner {
  border: 1px solid #cccccc;
	padding: 2px;
  height: 144px !important;
  height: 150px;
  overflow: hidden;
  float: none !important;
  float: left;
}

#left_outer {
  float: left;
	margin-top: 2px;
	width: 165px;
}

.left_inner {
	background-color: #e2e2e2;
  border: 1px solid #cccccc;
  padding: 2px;
  float: none !important;
  float: left;
  width: 180px;
}

.left_innerLOGO {
  border: 1px solid #cccccc;
  padding: 2px;
  float: none !important;
  float: left;
  width: 180px;
  background: url(../images/LOGOhead_bg.png) repeat-x;
}

#content_outer {
	padding: 0px;
	margin-top: 0px;
	margin-left: 2px;
	/** border: 1px solid #cccccc; **/
	float: left;
	width: 100%;
}

#content_inner{
  float: none !important;
  float: left;
  padding: 0;
  padding-top: 2px;
  margin: 0;
}

#content_head {
  border: 0px;
  float: none !important;
  float: left;
  padding: 0px;
  width: 100%;
  height: 77px;
  background: url(../images/headgrafik.png) repeat-x;
}

#content_head_yin_yang {
  border: 0px;
  float: none !important;
  float: left;
  padding: 0px;
  width: 100%;
  height: 77px;
  background: url(../images/headgrafik_yin_yang.png) repeat-x;
}

table.content_table {
  width: 100%;
	padding: 0px;
	margin: 0px;
}

table.content_table td {
	padding: 0px;
	margin: 0px;
}


#banner_inner {
	float: left;
	padding: 0px;
	height: 70px;
}

#poweredby_inner {
	float: right;
	padding: 0px;
	margin-left: 0px;
	height: 70px;
}

#right_outer {
	margin-left: 2px;
	width: 165px;
}

#right_inner {
  float: none !important;
  float: left;
  border: 1px solid #cccccc;
  padding: 2px;
  width: 165px;
}


.user1_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
         max-height:150px;
         overflow:hidden;
}

.user2_inner {
	border: 1px solid #cccccc;
  float: none !important;
  float: left;
	margin: 0px;
	padding: 2px;
}

table td.body_outer {
	padding: 2px;
	border: 1px solid #cccccc;
}



#active_menu {
	color:#FFCC00;
	font-weight: bold;
}

a#active_menu:hover {
	color: #E15704;
}

.maintitle {
	color: #ffffff;
	font-size: 40px;
	padding-left: 15px;
	padding-top: 20px;
}

.error {
  font-style: italic;
  text-transform: uppercase;
  padding: 5px;
  color: #cccccc;
  font-size: 14px;
  font-weight: bold;
}

/** old stuff **/

.back_button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenav {
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
}

.pagenavbar {
	margin-right: 10px;
	float: right;
}

#footer {
	text-align: center;
	padding: 3px;
}

ul
{
margin: 0;
padding: 0;
list-style: none;
}

ul li /* von li zu ul li geaendert, Arnd, sonst ol auch betroffen */
{
line-height: 15px;
padding-left: 15px;
padding-top: 0px;
background-image: url(../images/arrow.png) ;
background-repeat: no-repeat;
background-position: 0px 3px;
}


td {
	text-align: left;
	font-size: 12px;
}



body {
	margin: 15px;
	height: 100%;
	padding: 0px;
	font-family: Verdana,Arial, Helvetica, Sans Serif;
	font-size: 12px;
	color: #333333;
	background: #ffffff;
}

/* mambo core stuff */
a:link, a:visited {
	color: #ff6600; text-decoration: none;
	font-weight: bold;
}

a:hover {
	color: #C43C03;	text-decoration: none;
	font-weight: bold;
}

table.contentpaneopen {
  width: 100%;
	padding: 5px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpaneopen td {
   padding: 5px;
}

table.contentpaneopen td.componentheading {
	padding-left: 4px;
}

table.contentpaneopen td.contentheading {
  padding-left: 15px;
  padding-top: 9px;
}

table.contentpane {
  width: 100%;
	padding: 0px;
	border-collapse: collapse;
	border-spacing: 0px;
	margin: 0px;
}

table.contentpane td {
	margin: 0px;
	padding: 0px;
}

table.contentpane td.componentheading {
	padding-left: 4px;
}

table.contentpane td.contentheading {
  padding-left: 15px;
  padding-top: 9px;
}

.button {
  color: #ff6600;
  font-family: Arial, Hevlvetica, sans-serif;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
  background: url(../images/button_bg.png) repeat-x;
  padding: 0px 5px;
  line-height: 18px !important;
  line-height: 16px;
  height: 26px !important;
  height: 24px;
  margin: 1px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

.componentheading {
	background: url(../images/subhead_bg.png) ;
	color: #666666;
	text-align: left;
	padding-top: 4px;
	padding-left: 2px;
	height: 21px;
	font-weight: bold;
	font-size: 14px;
	text-transform: uppercase;

}

.contentcolumn {
	padding-right: 5px;
}

.contentheading {
	height: 30px;
	background: url(../images/subhead_bg.png) repeat-x;
	color: #3A3A3A;
	text-align: left;
	padding-top: 16px;
	padding-left: 0px;
	font-weight: bold;
	font-size: 12px;
	white-space: nowrap;
}

.contentpagetitle {
	font-size: 13px;
	font-weight: bold;
	color: #E10000;
	text-align:left;

}

table.searchinto {
	width: 100%;
}

table.searchintro td {
	font-weight: bold;
}

table.moduletable {
	width: 100%;
	margin-bottom: 5px;
	padding: 0px;
	border-spacing: 0px;
	border-collapse: collapse;
}

table.moduletable th {
	background: url(../images/subhead_bg.png) repeat-x;
	color: #E10000;
	text-align: left;
	padding-top: 8px;
	padding-left: 5px;
	height: 30px;
	font-weight: bold;
	font-size: 12px;
	text-transform: uppercase;
}

table.moduletable td {
	font-size: 11px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

table.pollstableborder td {
  padding: 2px;
}

.sectiontableheader {
  font-weight: bold;
  background: #f0f0f0;
  padding: 4px;
}

.sectiontablefooter {

}

.sectiontableentry1 {
	background-color : #ffffff;
}

.sectiontableentry2 {
	background-color : #f9f9f9;
}

.small {
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

.createdate {
	height: 15px;
	padding-bottom: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

.modifydate {
	height: 15px;
	padding-top: 10px;
	color: #999999;
	font-size: 11px;
	font-weight: bold;
}

table.contenttoc {
  border: 1px solid #cccccc;
  padding: 2px;
  margin-left: 2px;
  margin-bottom: 2px;
}

table.contenttoc td {
  padding: 2px;
}

table.contenttoc th {
  background: url(../images/subhead_bg.png) repeat-x;
  color: #E10000;
	text-align: left;
	padding-top: 2px;
	padding-left: 4px;
	height: 21px;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
}

*.mainlevel {
	display: block;
	/*background: url(../images/menu_leer.png) no-repeat;*/
	background-color: #e2e2e2;
	vertical-align: middle;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
	color: LightGrey;
	padding-top: 5px;
	padding-left: 5px;
/*	height: 20px !important;
	height: 25px;
*/	width: 97%;
	text-decoration: none;
}

a.mainlevel:link, a.mainlevel:visited {
	display: block;
	/*background: url(../images/menu_bg.png) no-repeat;*/
	background-color: #e2e2e2;
	vertical-align: middle;
	font-size: 12px;
	font-weight: bold;
	color: black;
	text-align: left;
	padding-top: 5px;
	padding-left: 5px;
/*	height: 20px !important;
	height: 25px;
*/	width: 97%;
	text-decoration: none;
}

a.mainlevel:hover {
	/*background-position: 0px -25px;*/
	text-decoration: none;
	color: #FF7300;
}

*.sublevel {
/*	background-color: #e2e2e2;*/
}

a.sublevel:link, a.sublevel:visited {
	padding-left: 3px;
	padding-top: 3px;
/*	background-color: #e2e2e2;*/
	vertical-align: middle;
	font-size: 11px;
	font-weight: bold;
	color: #E11700;
	text-align: left;
}

a.sublevel:hover {
	color: #FF7300;
	text-decoration: none;
}
.highlight {
	background-color: Yellow;
	color: Blue;
	padding: 0px 2px 0px 2px;
}
.code {
	background-color: #ddd;
	border: 1px solid #bbb;
}

.mosimage_caption {
	font-size: 10px;
}
.contentpaneopen img, .contentpane img {
border-color: #FFFFFF;
}